## clipit 1.4.5%2Bgit20210313

=== meson_options.txt ===
option('with-gtk3', type : 'boolean', value : true)
option('enable-appindicator', type : 'boolean', value : false)
