## clipit 1.3.6

=== debian/changelog ===
clipit (1.3.6-1ubuntu1) natty; urgency=low

  * Sync from Debian NEW.
  * dosfix.patch: Link against X11 to fix FTBFS due to
    binutils-gold not doing indirect linking.
  * debian/control: Build Depend on libappindicator-dev (>= 0.2.4)
    inorder to enable indicator support.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 12 Dec 2010 12:21:51 -0500

clipit (1.3.6-1) unstable; urgency=low

  * Initial release (Closes: #603131)

 -- Cristian Henzel <oss@web-tm.com>  Mon, 06 Dec 2010 13:41:26 +0200
