=== debian/control ===
Source: clipit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cristian Henzel <oss@web-tm.com>
Build-Depends: debhelper (>= 7.0.50~),
		libgtk2.0-dev,
		intltool,
		dh-autoreconf,
		autopoint,
		autotools-dev,
		libappindicator-dev (>= 0.2.4)
Standards-Version: 3.9.1
Homepage: http://gtkclipit.sourceforge.net/

Package: clipit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight GTK+ clipboard manager
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history
