=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,autotools_dev

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh
