## clipit 1.3.11

=== debian/changelog ===
clipit (1.3.11-1ubuntu1) natty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - debian/control: Build Depend on libappindicator-dev
     inorder to enable indicator support.
  * Drop debian/patches/dsofix.patch, fixed upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 12 Jan 2011 14:42:34 -0500

clipit (1.3.11-1) unstable; urgency=low

  * New upstream release.

  * Fixed problem with all files being executable.

 -- Cristian Henzel <oss@rspwn.com>  Tue, 04 Jan 2011 11:00:47 +0200

clipit (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Cristian Henzel <oss@rspwn.com>  Mon, 20 Dec 2010 13:32:36 +0200

clipit (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #603131)

 -- Cristian Henzel <oss@web-tm.com>  Tue, 30 Nov 2010 08:27:14 +0100
