=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Henzel <oss@web-tm.com>
+XSBC-Original-Maintainer: Cristian Henzel <oss@rspwn.com>
 Build-Depends: debhelper (>= 7.0.50~),
 		libgtk2.0-dev,
 		intltool,
-		dh-autoreconf,
-		autopoint,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
 Standards-Version: 3.9.1
-Homepage: http://gtkclipit.sourceforge.net/
+Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
