## clipit 1.3.12

=== debian/changelog ===
clipit (1.3.12-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
   - Enable indicator support.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 11 Apr 2011 15:02:00 -0400

clipit (1.3.12-1) unstable; urgency=low

  * New upstream release.
    - Fixed typo and added some info to description. (Closes: #611702, #615830)

 -- Cristian Henzel <oss@rspwn.com>  Mon, 28 Feb 2011 16:28:49 +0200
