=== debian/control ===
--- 
+++ 
@@ -21,3 +21,7 @@
   * Global hotkeys for most used functions
   * Execute actions with clipboard items
   * Exclude specific items from history
+ .
+ ClipIt was forked from Parcellite and adds many bugfixes and features to the
+  project. For a full list of changes see either the ChangeLog in the package
+  or http://clipit.rspwn.com/changelog/
