## clipit 1.4.0

=== debian/changelog ===
clipit (1.4.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: add build-dep on libappindicator-dev (>= 0.2.4)
  * Move xdotool from build-depends to depends per Cristian Henzel
  * debian/rules: Drop configure override to enable the appindicator since the 
    build system now enables this if the appindicator library is found

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 24 May 2011 10:37:59 -0500

clipit (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Cristian Henzel <oss@rspwn.com>  Sat, 21 May 2011 21:31:05 +0300

clipit (1.3.13-1) unstable; urgency=low

  * New upstream release.
    - Fixed problem with indicator code causing X to freeze. (LP: #702316)

 -- Cristian Henzel <oss@rspwn.com>  Tue, 03 May 2011 09:20:35 +0300
