=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 		intltool,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items
@@ -23,5 +23,5 @@
   * Exclude specific items from history
  .
  ClipIt was forked from Parcellite and adds many bugfixes and features to the
-  project. For a full list of changes see either the ChangeLog in the package
-  or http://clipit.rspwn.com/changelog/
+ project. For a full list of changes see either the ChangeLog in the package
+ or http://clipit.rspwn.com/changelog/
