## clipit 1.4.1

=== debian/changelog ===
clipit (1.4.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #791950) Remaining changes:
    - debian/control: add build-dep on libappindicator-dev (>= 0.2.4)

 -- Paolo Sammicheli <xdatap1@ubuntu.com>  Tue, 31 May 2011 08:12:36 +0100

clipit (1.4.1-1) unstable; urgency=low

  * New upstream release.
    - Fixed bug with indicator-menu not refreshing properly. (LP: #782248)
  * Move xdotool from Build-Depends to Recommends.
  * Set DM-Upload-Allowed flag, ACKed by David Paleino <dapal>.

 -- Cristian Henzel <oss@rspwn.com>  Fri, 27 May 2011 11:18:10 +0300
