=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
 Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items
