## clipit 1.4.2

=== debian/changelog ===
clipit (1.4.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 22 Oct 2013 20:57:14 -0400

clipit (1.4.2-1) unstable; urgency=low

  * New upstream version 1.4.2
  * Delete patch glib-single-include.patch it is fixed in the new version 
  * Set myself as maintainer. closes: #718681
  * Update debhelper to version 9
  * Update standards version to 3.9.4
  * Enable hardening and verbose mode in debian/rules
  * Set xdotool as "required"
  * Updated copyright file to standard 1.0

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 04 Aug 2013 18:40:05 +1000

clipit (1.4.1-1.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libappindicator-dev (>= 0.2.4).
  * debian/patches/only-include-glib.h: Delete, as it has been superseded by a
    patch in Debian.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 20 Jul 2013 11:34:16 -0400

clipit (1.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Sebastian Ramacher ]
  * debian/patches/glib-single-include.patch: Apply patch from Michael Biebl
    to fix build with newer glib. (Closes: #665518)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jul 2013 14:39:12 +0200

clipit (1.4.1-1ubuntu2) quantal; urgency=low

  * debian/patches/only-include-glib.h:
    Only include glib.h instead of individual header files (fixes FTBFS;
    closes: #665518)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 12:59:59 +0200
