=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Henzel <oss@rspwn.com>
-Build-Depends: debhelper (>= 7.0.50~),
+XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
+Build-Depends: debhelper (>= 9),
 		libgtk2.0-dev,
 		intltool,
 		autotools-dev,
 		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://clipit.rspwn.com/
 
 Package: clipit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xdotool
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool
 Description: lightweight GTK+ clipboard manager
  Clipboard manager with features such as:
   * Save history of your last copied items
