=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://sf.net/gtkclipit/clipit-(.*)\.tar\.gz
