## clipit 1.4.4

=== debian/changelog ===
clipit (1.4.4-2) unstable; urgency=medium

  * Patchworks: patches updated as committed upstream.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Jul 2018 16:03:38 +1000

clipit (1.4.4-1) unstable; urgency=medium

  * New upstream release [June 2018].
  * Build using "--with-gtk3", "--enable-appindicator";
  * Updated Homepage URL.
  * Vcs URLs to Salsa.
  * Removed "menu" file.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4
  * watch: check GitHub for releases.
  * Set myself as Maintainer. Thanks, Jackson Doak.
  * Build-Depends:
    - libgtk2.0-dev
    + libgtk-3-dev
    - libappindicator-dev (>= 0.2.4)
    + libappindicator3-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Jun 2018 11:48:38 +1000

clipit (1.4.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Maintainer field.
  * Add Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 16:55:27 +0200

clipit (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Logan Rosen ]
  * debian/control: Build-depend on libappindicator-dev (>= 0.2.4).

  [ Andrew Shadura ]
  * Apply upstream patches for proper UTF-8 ellipsising.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 14:07:30 +0200
