=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: clipit
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-		libgtk2.0-dev,
-		intltool,
-		autotools-dev,
-		libappindicator-dev (>= 0.2.4)
-Standards-Version: 3.9.4
-Homepage: http://clipit.rspwn.com/
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 11~)
+    ,intltool
+    ,libappindicator3-dev
+    ,libgtk-3-dev
+Standards-Version: 4.1.4
+Homepage: https://github.com/CristianHenzel/ClipIt
+Vcs-Browser: https://salsa.debian.org/debian/clipit
+Vcs-Git: https://salsa.debian.org/debian/clipit.git
 
 Package: clipit
 Architecture: any
