=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=\
pgpmode=none,\
repack,compression=xz,\
 https://github.com/CristianHenzel/ClipIt/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz

http://sf.net/gtkclipit/clipit-(.*)\.tar\.gz
