## clipit 1.4.4%2Bgit20190202

=== debian/changelog ===
clipit (1.4.4+git20190202-2) unstable; urgency=medium

  * Deprecate ClipIt:
    - Ship a script showing a deprecation notice as /usr/bin/clipit.
    - Move the real clipit to /usr/bin/clipit.real.
    - Depend on diodon.
    - Depend on zenity for the deprecation notice.
    Closes: #658532, #658533, #679488, #819496, #875903, #903149,
      #903997, #909309.
    Diodon will be removed from Debian after Bullseye is released.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 02 May 2020 11:10:53 +0200

clipit (1.4.4+git20190202-1) unstable; urgency=medium

  * New upstream snapsnot 1.4.4+git20190202.
  * Add Ubuntu mono icons.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 05 Feb 2019 14:22:27 +0100

clipit (1.4.4+git20190129-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol.

  [ Andrej Shadura ]
  * New maintainer (Closes: #908797).
  * New upstream snapshot 1.4.4+git20190129.
    - Do not use busy wait when checking for new clipboard content.
      Closes: #721007.
  * Nuke patches, build Git snapshots instead.
  * Use debhelper 12.
  * Use Ayatana indicators (Closes: #912212).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 17:20:52 +0100
