## clipit 1.4.4+git20190129

=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=1.4.4+git%cd, repack" \
 https://github.com/andrewshadura/ClipIt \
 HEAD

opts=\
pgpmode=none,\
repack,compression=xz,\
 https://github.com/CristianHenzel/ClipIt/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz

https://sf.net/gtkclipit/clipit-(.*)\.tar\.gz
