## clipit 1.4.4+git20190202

=== debian/control ===
Source: clipit
Section: oldlibs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
    ,dh-exec
    ,intltool
    ,libayatana-appindicator3-dev
    ,libgtk-3-dev
Standards-Version: 4.1.4
Homepage: https://github.com/CristianHenzel/ClipIt
Vcs-Browser: https://salsa.debian.org/debian/clipit
Vcs-Git: https://salsa.debian.org/debian/clipit.git

Package: clipit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool, zenity, diodon
Description: lightweight GTK+ clipboard manager (deprecated)
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history
 .
 ClipIt was forked from Parcellite and adds many bugfixes and features to the
 project.
 .
 Diodon is a replacement for ClipIt, which is no longer supported.
 .
 This package may be safely removed after the migration to Diodon is complete.
