=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,21 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
+
+override_dh_autoreconf:
+	dh_autoreconf
+#~	[ ! -x "./autogen.sh" ] || ./autogen.sh
+## call `intltoolize` to fix the following error:
+## ~~~~\
+## config.status: executing po/stamp-it commands
+## config.status: error: po/Makefile.in.in was not created by intltoolize.
+## ~~~~/
+	intltoolize --automake --copy --force
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/clipit/usr/bin/clipit debian/clipit/usr/bin/clipit.real
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-gtk3 --enable-appindicator
