=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 
 opts="mode=git, pgpmode=none, pretty=1.4.4+git%cd, repack" \
- https://github.com/andrewshadura/ClipIt \
+ https://github.com/CristianHenzel/ClipIt \
  HEAD
 
 opts=\
