## clipit 1.4.5+git20241103

=== debian/changelog ===
clipit (1.4.5+git20241103-2) unstable; urgency=medium

  * Create a private fork.
  * Remove the nag screen and diodon dependency.
  * Fix compilation with gcc-15, import patch by Mamoru TASAKA. (Closes: #1096440)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 18 Apr 2025 16:24:25 +0200

clipit (1.4.5+git20241103-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/patches/missing-prototypes.patch: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Apr 2025 09:11:09 -0400
