=== debian/control ===
Source: clipit
Section: oldlibs
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libayatana-appindicator3-dev,
 libgtk-3-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/CristianHenzel/ClipIt
Vcs-Browser: https://salsa.debian.org/hoexter/clipit
Vcs-Git: https://salsa.debian.org/hoexter/clipit.git
Description: lightweight GTK+ clipboard manager
 Clipboard manager with features such as:
  * Save history of your last copied items
  * Search through the history
  * Global hotkeys for most used functions
  * Execute actions with clipboard items
  * Exclude specific items from history
 .
 ClipIt was forked from Parcellite and adds many bugfixes and features to the
 project.

Package: clipit
Architecture: any
Depends:
 xdotool,
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
